/* Defaults */
body {
	margin: 0;
}
.required {
	color: #d31711;
}
/* Ribbon */
#ribbon {
	background: url('../images/banner-bg-banner.gif') repeat-x center;
	height: 170px;
	display: block;
	width: 100%;
	position: absolute;
	top: 0;
	z-index: -1;
}
#pattern {
	background: url('../images/bg.jpg') repeat-x;
	display: block;
	width: 100%;
	position: absolute;
	top: 170px;
	z-index: -1;
	height: 100%;
}

/* Container */
#container {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
/* Banner */
#banner {
	width: 960px;
	height: 170px;
	position: relative;
}
#banner .banner-logo {
	width: 160px;
	height: 170px;
	display: inline-block;
	vertical-align: top;
}
#banner .banner-middle {
	width: 800px;
	height: 170px;
	display: inline-block;
	vertical-align: top;
}
#banner .banner-appointment {
	position: absolute;
	top: 39px;
	right: 3px;
	width: 143px;
	height: 149px;
	background: url(../images/banner-appointment.png) no-repeat;
}
#banner .banner-appointment:hover {
	background: url(../images/banner-appointment-hover.png) no-repeat;
}
#banner .banner-address {
	position: absolute;
	bottom: 11px;
	right: 159px;
	font-family: 'open_sanssemibold';
	color: #ffffff;
	line-height: 21px;
}

/* Content */
#content {
	width: 963px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 21px;
}
#col-left {
	width: 142px;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display:inline;
}
#col-left .facebook {
	width: 79px;
	margin-left: auto;
	margin-right: auto;
	padding: 13px 30px 30px 32px;
}
#col-left .nav {
	border-top: 1px solid #b2b2b2;
}
#col-center {
	width: 641px;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display:inline;
	background-color: #transparent;
	padding: 0;
	margin-left: 14px;
	margin-right: 5px;
}
#col-center .text{
	margin: 10px 0;
	border: 1px solid #b2b2b2;
	padding: 22px 29px 26px;
	width: 581px;
	background-color: #ffffff;
}
#col-center .text td, #col-center .text p {
	line-height:1.5em;
}
#col-right {
	width: 150px;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display:inline;
}
#col-right form{
	display:block;
	margin-top:-5px;
}
/* Main Menu */
.menu-off {
	color: #000;
	line-height: 21px;
	font-size: 21px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	width: 142px;
	margin: 15px 0;
	border-top: 1px solid #b2b2b2;
}
.menu-on {
	color: #b31e34;
	line-height: 21px;
	font-size: 21px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	width: 142px;
	margin: 15px 0;
	border-top: 1px solid #b2b2b2;
}
.sub-menu-off {
	font-family: Georgia, Arial;
	color: #000;
	line-height: 14px;
	font-size: 14px;
	font-style: italic;
	text-decoration: none;
	text-transform: lowercase;
	width: 142px;
	margin: -15px 0 15px;
}
.sub-menu-on {
	font-family: Georgia, Arial;
	color: #b31e34;
	line-height: 14px;
	font-size: 14px;
	font-style: italic;
	text-decoration: none;
	text-transform: lowercase;
	width: 142px;
	margin: -15px 0 15px;
}

/* Footer */
#footer{
	width: 960px;
	margin: 0 auto;
}
#footer .nav {
	text-align: center;
	padding: 24px 0 14px;
}

#footer a {
	color: #666;
	text-decoration: none;
	padding: 0;
}
#footer a:hover {
	color: #0b0909;
}
#footer p {
	text-align: center;
	font-size: 11px;
	color: #666;
}

#footer .logos {
	width: 960px;
	margin-top:13px;
	text-align: center;
	padding-left: 2px;
}

/* Enquiry form */
table.enquiry td {
	padding-bottom: 6px;	
}
table.enquiry label {
	display: block;
	color: #545454;
	margin: 0;
	padding: 0 0 2px;	
}
table.enquiry input {
	width: 251px;
	padding: 3px;
	height: 16px;
	line-height: 16px;
	border: 1px solid #dcdfd9;
	background-color: #f4f6f2;
}
table.enquiry select {
	padding: 1px;
	height: 23px;
	line-height: 16px;
	border: 1px solid #dcdfd9;
	background-color: #f4f6f2;
}
table.enquiry textarea {
	width: 530px;
	overflow: auto;
	padding: 3px;
	border: 1px solid #dcdfd9;
	background-color: #f4f6f2;
}
table.enquiry input[type=image] {
	width: 197px;
	height: 32px;
	background: transparent;
	border: 0;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

/* Testimony */
#testimonials .staff-pic {
	display: inline-block;
	width: 400px;
	height: 304px;
}
.staff-pic{
	background-image:url(../images/staff-footer.jpg);
	height:304px;
	width:400px;
	text-align:right;
}
/*
#testimonials .testimony {
	display: inline-block;
	width: 392px;
	height: 284px;
	vertical-align: top;
	padding: 20px 9px 0 0;
}
#testimonials .testimony .text {
	font-size: 13px;
	color: #4d4d4d;
	line-height: 18px;
	height: 148px;
}
#testimonials .testimony .name {
	font-size: 13px;
	font-weight: bold;
	color: #111;
	line-height: 20px;
	display: block
}
#testimonials .testimony .read-more {
	font-size: 17px;
	font-weight: bold;
	color: #111;
	line-height: 20px;
	border-top: 1px solid #b2b2b2;
	margin-top:10px;
	padding-top: 15px;
	margin: 20px 0 25px;
	display:block;
}
#testimonials .testimony .read-more a {
	font-family: Georgia, Arial;
	font-style: italic;
	font-size: 14px;
	font-weight: normal;
	color: #af1338;
	text-decoration: none;

}
#testimonials .testimony .phone {
	font-size: 13px;
	font-weight: bold;
	color: #111;
}
#testimonials .hours {
	display: inline-block;
	width: 150px;
	height: 284px;
	vertical-align: top;
	text-align: center;
	padding-top: 20px;
}
#testimonials .hours p {
	font-weight: bold;
	font-size: 17px;
	line-height: 24px;
	color: #111;
}
#testimonials .hours span {
	font-family: Georgia, Arial;
	font-size: 14px;
	font-style: italic;
	line-height: 24px;
	color: #4d4d4d;
}
#testimonials .hours img {
	padding-top: 70px;
}
.testimony-page {
	padding-bottom: 20px;
}
.testimony-page p {
	padding: 0;
}
.testimony-page b {
	line-height: 20px;
}
*/
#cmsNav1,#cmsNav1 ul {
	list-style:none;
	padding-left:0px;
	margin-top:0px;
	margin-left:0px;
}
#cmsNav1 li {
	border-bottom:1px solid #b2b2b2;
	padding-top:12px;
	padding-bottom:12px;
}
#cmsNav1 li li {
	border:none;
	padding-top:0px;
	padding-bottom:0px;
}
#cmsNav1 ul {
	padding-top:3px;
}
#cmsNav1 li a{
	color:#111111;
	line-height:1.1em;
	padding-left:0px;
	letter-spacing:-.5px;
	margin-left:0px;
	text-decoration:none;
	text-transform:uppercase;
	font-size:21px;
	font-weight:bold;
	width:143px;
	display:block;
	font-family:arial;
}
#cmsNav1 li ul li a{
	font-family:georgia;
	letter-spacing:0px;
	text-transform:lowercase; 
	font-size:14px;
	font-style:italic;
	font-weight:normal;
}
#cmsNav1 li a:hover{
	color:#b31e34;
}
a.giftvoucher{
	width:140px;
	font-size:14px;
	height:85px;
	padding-left:10px;
	background-image:url(../images/giftcard.jpg);
	display:block;
	color:#111;
	font-family:georgia;
	text-decoration:none;
	font-style:italic;
	padding-top:103px;
	line-height:1.4em;
}
a.giftvoucher:hover{
	color:#111;
}
.clickhere{
	color:#b11339;
	display:block;
	float:right;
	padding-right:10px;
}
a.featureclickhere{
	color:#b11339;
	display:block;
	float:right;
	font-size:14px;
	text-decoration:none;
	font-family:georgia;
	font-style:italic;
	margin-top:5px;
	padding-right:10px;
	display:block;
}
.boldText{
	font-weight:bold;
	font-size:17px;
	font-family:arial;
	font-style:normal;
}
.blackboldText{
	font-weight:bold;
	font-size:17px;
	font-family:arial;
	text-transform:uppercase;
	color:#111;
	display:block;
	padding-top:3px;
	padding-bottom:2px;
	font-style:normal;
}
a.special{
	background-image:url(../images/special-offer_new.jpg);
	background-repeat:no-repeat;
	width:150px;
	height:171px;
	text-decoration:none;
	padding-top:10px;
	padding-left:12px;
	display:block;
	margin-bottom:7px;
	position: relative;
}
.like-us {
	font-family: 'open_sanssemibold';
	color: #ffffff;
	line-height: 22px;
	font-size: 21px;
	text-transform: uppercase;
	display: block;
	padding-top: 26px;
	position: relative;
	z-index:2;
}
.on-facebook {
	font-family: 'open_sanssemibold';
	color: #ffffff;
	line-height: 18px;
	font-size: 14px;
	display: block;
	position: relative;
	z-index:2;
}
.giveaways {
	font-family: 'open_sanssemibold';
	font-size: 20px;
	line-height: 22px;
	color: #d91c38;
	text-transform: uppercase;
}
.facebook-icon {
	background-image:url(../images/facebook.png);
	width: 65px;
	height: 65px;
	position: absolute;
	display: block;
	right: 18px;
	top: 6px;
	z-index: 1;
}
.facebook-icon-hover {
	background-image:url(../images/facebook-hover.jpg) !important;
}
.month{
	color:#cc0036;
	font-weight:bold;
	font-family:arial;
	font-size:16px;
}
.specialMain{
	font-weight:bold;
	line-height:1em;
	font-size:21px;
	display:block;
}

.findoutmore{
	font-family:georgia;
	font-style:italic;
	padding-right:10px;
	float:right;
	display:block;
}
/*
a.subscribe{
	color:#b31e34;
	font-size:17px;
	line-height:1.2em;
	text-decoration:none;
	font-weight:bold;
	padding-top:25px;
	padding-right:15px;
	display:block;
}
.subscribeClickhere{
	font-family:georgia;
	font-style:italic;
	font-weight:normal;
	font-size:14px;
}
.subscribeBlack{
	color:#111;
}
a.subscribe:hover{
	color:#b31e34;
}
*/
.contactinput {
	border:1px solid #b2b2b2;
	width:100%;
}
.contactsml{
	border:1px solid #b2b2b2;
}
.contacttextarea{
	border:1px solid #b2b2b2;
	width:100%;
	height:100px;
}
iframe{
	border:1px solid #b2b2b2;
}
.featuredProduct{
	border:1px solid #b2b2b2;
	padding:10px 0px 10px 10px;
	margin-top:15px;
}
.featureDesc{
	font-size:12px;
	padding-right:5px;
	margin-top:3px;
	display:block;
}
.featuredImage{
	width:130px;
	text-align:center;
	padding-right:10px;
	margin-top:10px;
}
.featuredblack-georgia {
	font-family:georgia;
	font-style:italic;
	color:#111;
	font-size:14px;
}
.productCategory{
	display:block;
	height:200px;
	float:left;
	padding-bottom:20px;
	padding-top:10px;
	width:180px;
}
a.topProduct{
	color:#b31e34;
	font-size:14px;
	font-family:georgia;
	font-style:italic;
	text-decoration:none;
}
a.subProduct{
	color:#111111;
	font-size:17px;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
	line-height:1.3em;
}
a.subProduct:hover{
	color:#b31e34;
}
.productDesc{
	font-size:12px;
	width:183px;
}
.productDesc ul{
	padding-left:5px;
	margin:0px;
}
a.activeProduct{
	color:#b31e34 !important;
}
.blackgeorgia{
	color:#111;
	font-family:georgia;
	font-style:italic;
}
.productImage{
	border:1px solid #b2b2b2;
	width:183px;
	height:183px;
	text-align:center;
}
.productName{
	font-weight:bold;
	font-size:17px;
	text-transform:uppercase;
	color:#111;
	width:183px;
	display:block;
	padding-top:10px;
}
.product{
	width:200px;
	float:left;
	padding-bottom:25px;
}
.productPrice{
	font-weight:bold;
	font-size:12px;
	color:#111;
	font-weight:bold;
}
a.backtotop{
	color:#af1338;
	font-family:georgia;
	font-style:italic;
	text-decoration:none;
}
.addToCart input{
	background-image:none;
	border:none;
	color:#af1338;
	font-size:14px;
	font-family:georgia;
	cursor:pointer;
	font-style:italic;
	margin:0px;
	text-align:left;
	text-transform:lowercase;
	margin-left:0px;
	background-color:#fff;
	padding:0px;
}
.categoryInformation{
	border-bottom:1px solid #b2b2b2;
	margin-bottom:20px;
}
.highlight_row{
	background-color:#AF1338;
	color:#fff;
	text-align:left;
	padding:3px 5px;
	font-family:georgia;
	font-style:italic;
}
.row1{
	background-color:#eee;
    text-align:left;
}
.row2{
	background-color:#ddd;
	text-align:left;
}
.checkoutbuttons input, .checkoutbuttons2 {
	background-color:#111;
	color:#fff;
	padding:2px 13px;
	font-family:georgia;
	font-style:italic;
	border:none;
}
.label{
	width:150px;
}
.checkoutbuttons table{
	width:100%;
}
.parentCategory{
	color:#b31e34;
	font-size:14px;
	font-family:georgia;
	font-style:italic;
}
.category{
	font-weight:bold;
	text-transform:uppercase;
	color:#111;
	font-size:17px;
	padding-bottom:10px;
	padding-top:3px;
}
a.checkoutLink{
	color:#af1338;
	font-family:georgia;
	font-style:italic;
	text-decoration:none;
	float:right;
}
.clear{
	width:100%;
	clear:both;
}
a{
	color: #B11339;
}
.blog-sidebar-wrapper {
	width: 150px;
	min-height: 304px;
}
.blog-sidebar .heading a {
	font-family: 'open_sansbold';
	font-size: 22px;
	line-height: 20px;
	color: #b31e34;
	text-transform: uppercase;
	border-bottom: 1px solid #b2b2b2;
	pading-bottom: 6px;
	text-decoration: none;
	display: block;
	padding-bottom: 15px;
}
.blog-sidebar ul {
	margin: 0;
	padding: 7px 0 0;
	list-style: none;
}
.blog-sidebar ul li {
	margin-bottom: 13px;
}
.blog-sidebar .blogtext {
	font-size: 12px;
	color: #111111;
	line-height: 15px;
	display: block;
}
.blog-sidebar .bloglink {
	text-decoration: none;
	font-family: Georgia, 'open_sansregular';
	font-style: italic;
	font-size: 13px;
	display: block;
	margin-top: -3px;	
}
.blog-posts ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.blog-posts .blogdetails {
	display: inline-block;
	vertical-align: top;
	width: 424px;
	padding-right: 14px;
}
.blog-posts .blogimage {
	width: 143px;
	display: inline-block;
	vertical-align: top;
	margin-top: 3px;
}
.blogdetails .heading {
	text-decoration: none;
	font-family: 'open_sanssemibold';
	font-size: 17px;
	line-height: 18px;
	color: #b31e34;
}
.blogdetails .specs {
	width: 424px;
	font-family: Georgia, 'open_sansregular';
	font-style: italic;
	font-size: 13px;	
	color: #111111;
	display: block;
	padding-bottom: 7px;
}
.specs .date, .specs .comments, .specs .filed {
	display: inline-block;
}
.specs .date {
	padding-right: 42px;
}
.specs .comments {
	padding-right: 34px;
}
.specs .comments a, .specs .filed a {
	text-decoration: none;
	font-family: Georgia, 'open_sansregular';
	font-style: italic;
	font-size: 13px;	
	color: #111111;
}
.blogdetails .blogtext {
	display: block;
}
.blogdetails .bloglink {
	text-decoration: none;
	font-family: Georgia, 'open_sansregular';
	font-style: italic;
	font-size: 13px;	
	color: #af1338;	
	line-height: 32px;
}
.bloglist li {
	border-bottom: 1px solid #b2b2b2;
	padding-top: 17px;
	padding-bottom: 21px;
}
.blog-title {
	font-family: Georgia, 'open_sansregular';
	font-style: italic;
	font-size: 13px;	
	color: #111111;	
	padding: 16px 0;
	border-bottom: 1px solid #b2b2b2;
}
.blog-title-default {
	display: none;
}
.latest-posts-container {
	width: 563px;
	background-color: #000000;
	padding: 15px 0 15px 19px; 
}
.latest-posts {
	width: 419px;
	display: inline-block;
	vertical-align: top;
}
.latest-posts ul li, .latest-categories ul li {
	line-height: 24px;
}
.latest-posts ul li a:hover, .latest-categories ul li a:hover {
	color: #d91c38;
}
.latest-categories {
	width: 144px;
	display: inline-block;
	vertical-align: top;
}
.latest-categories ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.latest-categories ul li a {
	color: #ffffff;
	text-decoration: none;
}
.latest-posts ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.latest-posts .heading, .latest-categories .heading {
	color: #ffffff;
	font-family: 'open_sansbold';
	line-height: 18px;
	text-transform: uppercase;
	padding-bottom: 4px;
	display:block;
}
.latest-posts ul li a {
	color: #ffffff;
	text-decoration: none;
}
.latest-categories ul li:before {
	background: url("../images/bullets.png") no-repeat scroll -8px 0 transparent;
	content: "";
	height: 4px;
	width: 4px;
	position: absolute;
	top: 11px;
	margin-left: -10px;
}
.latest-categories ul li:hover:before {
	background: url("../images/bullets.png") no-repeat scroll 0px 0 transparent;
}
.latest-categories ul li {
	position: relative;
	padding-left:10px;
}
.post .specs {
	width: 424px;
	font-family: Georgia, 'open_sansregular';
	font-style: italic;
	font-size: 13px;	
	color: #111111;
	display: block;
	padding-bottom: 7px;
}
.specs .date, .specs .comments, .specs .author {
	display: inline-block;
}
.specs .date {
	padding-right: 42px;
}
.specs .author {
	padding-right: 34px;
}
.specs .comments a, .specs .author a {
	text-decoration: none;
	font-family: Georgia, 'open_sansregular';
	font-style: italic;
	font-size: 13px;	
	color: #111111;
}
.post .social-media {
	width: 424px;
	margin-bottom: 10px;
	display: block;
}
.social-media .fb {
	padding-right:20px;
}
.post {
	padding-bottom: 20px;
}
.post iframe {
	border: 0;
}
.post .blogtext {
	display: block;
	width: 581px;
}
.post .blogimage {
	width: 143px;
	float: left;
	padding-right: 20px;
}
.post .blogtext p {
	width: 581px;
	padding-left: 10px;
}
.gift-voucher {
	display: block;
	width: 138px;
	height: 139px;
	background: url(../images/gift-voucher.png);
	text-decoration: none;
	padding-left: 12px;
	margin-bottom: 10px;
	margin-top: -16px;
}
.gift-voucher .spoil {
	font-family: Georgia, 'open_sansregular';
	font-style: italic;
	font-size: 14px;
	color: #111111;
	line-height: 16px;
	display: block;
	padding-top: 59px;
}
.gift-voucher .gift {
	display: block;
	text-transform: uppercase;
	font-family: 'open_sansbold';
	font-size: 18px;
	line-height: 18px;
	color: #111111;
	padding-top: 3px;
	letter-spacing: -0.30px;
}
.gift-voucher .click {
	font-family: Georgia, 'open_sansregular';
	font-style: italic;
	font-size: 14px;
	color: #b11339;
	line-height: 18px;
	display: block;
	padding-top: 2px;
	width: 127px;
	text-align: right;
}
.gift-voucher-hover {
	background: url(../images/gift-voucher-hover.png);
}
.natulique {
	width: 150px;
	height: 80px;
	display: block;
	background: url(../images/natulique.jpg);
	text-decoration: none;
}
.natulique-hover {
	background: url(../images/natulique-hover.jpg);
}
.natulique .more {
	display: block;
	width: 140px;
	text-align: right;
	font-family: Georgia, 'open_sansregular';
	font-style: italic;
	font-size: 14px;	
	color: #111111;
	padding-top: 51px;
}
#testimonials {
	height: 305px;
	background-color: #000000;
}
.testimonials-container {
	height: 305px;
	width: 960px;
	background: url(../images/footer-bg.jpg);
	margin: 0 auto;
}
.testimonials-container .subscribe {
	width: 129px;
	padding-top: 22px;
	display: inline-block;
	vertical-align: top;
}
.subscribe .heading {
	font-family: 'open_sanssemibold';
	font-size: 17px;
	line-height: 20px;
	color: #ffffff;
	text-transform: uppercase;
	padding-bottom: 1px;
}
.subscribe .body {
	font-family: 'open_sanssemibold';
	font-size: 16px;
	line-height: 20px;
	color: #bf223a;	
	padding-bottom: 0;
}
.subscribe .link {
	font-family: Georgia, 'open_sansregular';
	font-style: italic;
	font-size: 14px;
	color: #ffffff;	
	text-decoration: none;
}
.testimonials-container .testimony-wrapper {
	height: 285px;
	width: 388px;
	display: inline-block;
	margin-left: 279px;
	position: relative;
	margin-top: 20px;
}
.testimony .text {
	font-family: 'open_sansregular';
	color: #ffffff;
	line-height: 18px;
	border-bottom: 1px solid #b2b2b2;
	padding-bottom: 11px;
}
.testimony .read-more {
	font-family: 'open_sanssemibold';
	color: #ffffff;
	font-size: 17px;
	padding-top: 12px;
}
.testimony a {
	font-family: Georgia, 'open_sansregular';
	font-style: italic;
	font-size: 14px;
	color: #ffffff;	
	text-decoration: none;	
	display: inline-block;
	padding-left: 5px;
}
.testimony .contact p {
	font-family: 'open_sanssemibold';
	color: #ffffff;
	padding-top: 25px;
}
.testimony .contact span {
	font-family: 'open_sansbold';
	display:inline-block;
	padding-left: 7px;
}
.testimony .name {
	display: block;
}
.hours-wrapper {
	display: inline-block;
	vertical-align: top;
	width: 157px;
	margin-top: 20px;
}
.hours {
	text-align: center;
	line-height: 24px;
}
.hours p {
	color: #ffffff;
	font-family: 'open_sanssemibold';
	font-size: 17px;
	line-height: 24px;
	padding-bottom: 0;
	padding-left: 3px;
}
.hours span {
	font-family: Georgia, 'open_sansregular';
	font-style: italic;
	font-size: 14px;	
	color: #ffffff;
	padding-left: 3px;
}
.footer-logo {
	width: 161px;
	text-align: center;
	padding-top: 46px;
}
.copyright {
	display: inline-block;
	padding-right: 27px;
}